import IModel from "./Interface/IModel";
import IController from "./Interface/IController";

//model用于存放模块数据
export default abstract class Model implements IModel{
    constructor(protected control:IController){}
    abstract init()
    abstract release()
}